#ifndef __HAL_WEARSHOES_H__
#define __HAL_WEARSHOES_H__
#include <stdbool.h>
#include <stdint.h>
#include <string.h>
#include "sdk_common.h"
#include "SEGGER_RTT.h"
#include "usr_config.h"

#define USED_ACC_CHECK_WEARSHOES_VALUE				(float)0.3
#define USED_MAG_CHECK_WEARSHOES_VALUE				40000

#define WEARSHOES_YES													1
#define WEARSHOES_NO													0

void hal_wearshoes_Init(void);

uint8_t hal_wearshoes_is_wearshoes(void);

#endif



